/*     643215 : 공백      */
.solid_line__643215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__643215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__643215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__643215__ {height:50px}
}

/*     595025 : 메인 비주얼 배너형 슬라이드      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__595025__ {margin:0 auto;border:1px solid #dddddd}
.pm-slide_gallery__595025__:after {content:'';display:block;clear:both}

.pm-slide_thum__595025__ {display:none !important;float:left;margin:0}
.pm-slide_thum__595025__:after {content:'';display:block;clear:both}
.pm-slide_thum__595025__ .item {border-top:1px solid #eaeaea}
.pm-slide_thum__595025__ .item:first-child {border-top:none}
.pm-slide_thum__595025__ .item img {border:none;vertical-align:top}
.pm-slide_thum__595025__ .item a {display:block;padding:10px 8px 9px;border:none}
.pm-slide_thum__595025__ .item a:after {content:'';display:block;clear:both}
.pm-slide_thum__595025__ .item:last-child a {padding-bottom:10px}
.pm-slide_thum__595025__ .item a .thumb_img {display:block;float:left;margin-right:8px}
.pm-slide_thum__595025__ .item a .thumb_caption {display:block;overflow:hidden}
.pm-slide_thum__595025__ .item a .thumb_caption .thumb_subject {display:block;overflow:hidden;font-size:14px;font-weight:bold;letter-spacing:-0.03em;white-space:nowrap;text-overflow:ellipsis}
.pm-slide_thum__595025__ .item a .thumb_caption .thumb_cont {display:block;overflow:hidden;margin-top:5px;font-size:12px;letter-spacing:-0.05em;white-space:nowrap;text-overflow:ellipsis}
.pm-slide_thum__595025__ .item.active a {position:relative;z-index:10;background-color:#f1f1f1}
.pm-slide_thum__595025__ .item.active a:before {
	content:'';display:block;position:absolute;top:50%;right:-28px;margin-top:-14px;
	border-color:transparent transparent transparent #f1f1f1;
	border-width:14px;
	border-style:solid;
}

.pm-slide_img__595025__ a {border:none}
.pm-slide_img__595025__ a img {border:none;vertical-align:top}
.pm-slide_img__595025__ .owl-item .item {position:relative}

.pm-slide_img__595025__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__595025__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;
	font-size:0;opacity:0.7;
}
.pm-slide_img__595025__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:40px;font-weight:bold}
.pm-slide_img__595025__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__595025__ .owl-nav .owl-prev {left:5px}
.pm-slide_img__595025__ .owl-nav .owl-next {right:5px}
.pm-slide_img__595025__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__595025__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__595025__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

#owl__595025__.tab_show .pm-slide_thum__595025__ {display:block !important}
#owl__595025__.tab_show .pm-slide_img__595025__ {overflow:hidden}
#owl__595025__.tab_hide .pm-slide_thum__595025__ {display:none !important}
#owl__595025__.tab_hide .pm-slide_img__595025__ {width:auto !important}

.pm-slide_gallery__595025__.build_edit_mode .pm-slide_img__595025__ .item {display:none}
.pm-slide_gallery__595025__.build_edit_mode .pm-slide_img__595025__ .item:first-child {display:block}

@media (min-width:768px){
	.pm-slide_gallery__595025__ {box-sizing:border-box;position:relative}

	.pm-slide_gallery__595025__.build_edit_mode:after {content:'';display:block;clear:both}
	.pm-slide_gallery__595025__.build_edit_mode .pm-slide_thum__595025__ {display:block !important;float:left}
	.pm-slide_gallery__595025__.build_edit_mode .pm-slide_img__595025__ {overflow:hidden}
}

/*     643205 : 이미지 (모바일/PC 출력 구분)      */
.img__643205__ {max-width:100%}
.img__643205__ * {box-sizing:border-box}
.img__643205__ a {display:block;vertical-align:top}
.img__643205__ img {vertical-align:top}
.img__643205__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__643205__ .img_m {display:none;}
	.img__643205__ .img_pc {display:block;}
	.img__643205__ .img_pc img {width:px;}
}

/*     595045 : 타이틀 텍스트      */
.title__595045__ {font-size:0}
.title__595045__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-1px;line-height:1.4em;
}
.title__595045__ p:before {content:'';position:absolute;background:#15b9cb;font-size:0}

.title__595045__.style_top p {padding-top:10px}
.title__595045__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__595045__.style_right p {padding-right:14px}
.title__595045__.style_right p:before {top:0;right:0;width:4px;height:16px}

.title__595045__.style_bottom p {padding-bottom:12px}
.title__595045__.style_bottom p:before {left:0;bottom:0;width:16px;height:4px}

.title__595045__.style_left p {padding-left:14px}
.title__595045__.style_left p:before {top:0;left:0;width:4px;height:16px}

.title__595045__.style_circle1 p {padding-left:20px}
.title__595045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:12px;height:12px;margin:auto;border-radius:12px;
}

.title__595045__.style_circle2 p {padding-left:20px}
.title__595045__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:12px;height:12px;margin:auto;border-radius:12px;
	border:2px solid #15b9cb;background:none;box-sizing:border-box;
}

/*     595055 : 쇼핑몰 상품출력 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-goods_slide_responsive__595055__ {max-width:px;margin:0 auto}
.pm-goods_slide_responsive__595055__ .owl-stage-outer {border:1px solid #dddddd}
.pm-goods_slide_responsive__595055__ a {display:block;border:none}
.pm-goods_slide_responsive__595055__ .owl-item {{$zIndex}}
.pm-goods_slide_responsive__595055__ .item {position:relative}
.pm-goods_slide_responsive__595055__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-goods_slide_responsive__595055__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;
	font-size:0;opacity:0.7;
}
.pm-goods_slide_responsive__595055__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
.pm-goods_slide_responsive__595055__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-goods_slide_responsive__595055__ .owl-nav .owl-prev {left:5px}
.pm-goods_slide_responsive__595055__ .owl-nav .owl-next {right:5px}
.pm-goods_slide_responsive__595055__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-goods_slide_responsive__595055__ .owl-nav .owl-next:before {content:'\e601'}
.pm-goods_slide_responsive__595055__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-goods_slide_responsive__595055__ .owl-dots {position:absolute;top:-28px;left:0;width:100%;height:30px;padding:10px 0;font-size:0;box-sizing:border-box;text-align:right}
.pm-goods_slide_responsive__595055__ .owl-dots .owl-dot {display:inline-block}
.pm-goods_slide_responsive__595055__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 2px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-goods_slide_responsive__595055__ .owl-dots .owl-dot.active span,
.pm-goods_slide_responsive__595055__ .owl-dots .owl-dot:hover span {background:#15b9cb}

.pm-goods_slide_responsive__595055__ .figure {position:relative}
.pm-goods_slide_responsive__595055__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0}
.pm-goods_slide_responsive__595055__ .figure img {vertical-align:top}

.pm-goods_slide_responsive__595055__ .caption {margin:0;font-size:13px;line-height:1.3em;vertical-align:middle;text-align:center}
.pm-goods_slide_responsive__595055__ .caption dt span {display:block;margin-bottom:3px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-goods_slide_responsive__595055__ .caption dd {margin:0}
.pm-goods_slide_responsive__595055__ .caption dd span {display:block;padding:2px 0 0}
.pm-goods_slide_responsive__595055__ .caption .goods_name {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_slide_responsive__595055__ .caption .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_slide_responsive__595055__ .caption .price {font-size:14px;font-weight:bold;color:#333}
.pm-goods_slide_responsive__595055__ .caption .soldout {font-size:14px;font-weight:bold;color:#c40000}
.pm-goods_slide_responsive__595055__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-goods_slide_responsive__595055__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:10px 5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-goods_slide_responsive__595055__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-goods_slide_responsive__595055__ .caption.over .goods_name {color:#fff}
.pm-goods_slide_responsive__595055__ .caption.over .sijung_price {display:none}
.pm-goods_slide_responsive__595055__ .caption.over .price {color:#fff}
.pm-goods_slide_responsive__595055__ .caption.over .soldout {color:#c40000;text-shadow:-1px 0 1px rgba(255, 255, 255, 0.6), 1px 0 1px rgba(255, 255, 255, 0.6), 0 -1px 1px rgba(255, 255, 255, 0.6), 0 1px 1px rgba(255, 255, 255, 0.6)}
.pm-goods_slide_responsive__595055__ .caption.over .icon {display:none}
.pm-goods_slide_responsive__595055__ .caption.down {padding:10px 0}
.pm-goods_slide_responsive__595055__ .caption.none {display:none}

.pm-goods_slide_responsive__595055__.empty__595055__ {padding:30px 10px;font-size:14px;color:#666;text-align:center}

/*     595255 : 타이틀 텍스트      */
@font-face {
    font-family: 'GmarketSansBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__595255__ {font-size:0}
.title__595255__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__595255__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#0099cb;font-size:0}

@media all and (min-width:768px){
	.title__595255__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__595255__ p {padding-bottom:30px;font-size:30px}
	.title__595255__ p:before {width:60px;height:5px}
}

/*     595245 : 쇼핑몰 상품출력 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-goods_slide_responsive__595245__ {max-width:1000px;margin:0 auto}
.pm-goods_slide_responsive__595245__ a {display:block;border:none}
.pm-goods_slide_responsive__595245__ .item {position:relative}
.pm-goods_slide_responsive__595245__ .item img {vertical-align:top}
.pm-goods_slide_responsive__595245__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-goods_slide_responsive__595245__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-goods_slide_responsive__595245__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-goods_slide_responsive__595245__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-goods_slide_responsive__595245__ .owl-nav .owl-prev {left:2px}
.pm-goods_slide_responsive__595245__ .owl-nav .owl-next {right:2px}
.pm-goods_slide_responsive__595245__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-goods_slide_responsive__595245__ .owl-nav .owl-next:before {content:'\e601'}
.pm-goods_slide_responsive__595245__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-goods_slide_responsive__595245__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-goods_slide_responsive__595245__ .owl-dots .owl-dot {display:inline-block}
.pm-goods_slide_responsive__595245__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-goods_slide_responsive__595245__ .owl-dots .owl-dot.active span,
.pm-goods_slide_responsive__595245__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-goods_slide_responsive__595245__ .figure {position:relative}
.pm-goods_slide_responsive__595245__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;border:1px solid #ccc}
.pm-goods_slide_responsive__595245__ .item:hover .figure:after {border:2px solid #999999}

.pm-goods_slide_responsive__595245__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-goods_slide_responsive__595245__ .caption dt span {display:block;padding:5px 0 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-goods_slide_responsive__595245__ .caption dd {margin:0}
.pm-goods_slide_responsive__595245__ .caption dd span {display:block;padding:2px 0 0}
.pm-goods_slide_responsive__595245__ .caption .goods_name {font-size:15px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_slide_responsive__595245__ .caption .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_slide_responsive__595245__ .caption .price {font-size:13px;font-weight:bold;color:#333}
.pm-goods_slide_responsive__595245__ .caption .soldout {font-size:13px;font-weight:bold;color:#c40000}
.pm-goods_slide_responsive__595245__ .caption .icon {padding-top:5px}
.pm-goods_slide_responsive__595245__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-goods_slide_responsive__595245__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-goods_slide_responsive__595245__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-goods_slide_responsive__595245__ .caption.over .goods_name {color:#fff}
.pm-goods_slide_responsive__595245__ .caption.over .sijung_price {display:none}
.pm-goods_slide_responsive__595245__ .caption.over .price {color:#fff}
.pm-goods_slide_responsive__595245__ .caption.over .soldout {color:#c40000;text-shadow:-1px 0 1px rgba(255, 255, 255, 0.6), 1px 0 1px rgba(255, 255, 255, 0.6), 0 -1px 1px rgba(255, 255, 255, 0.6), 0 1px 1px rgba(255, 255, 255, 0.6)}
.pm-goods_slide_responsive__595245__ .caption.over .icon {display:none}
.pm-goods_slide_responsive__595245__ .caption.down {padding:5px 0}
.pm-goods_slide_responsive__595245__ .caption.none {display:none}

.pm-goods_slide_responsive__595245__.empty__595245__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     595225 : 공백      */
.solid_line__595225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__595225__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__595225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__595225__ {height:30px}
}

/*     595075 : 쇼핑몰 상품출력 - 좌측 탭형      */
.pm-goods_tab1__595075__ {position:relative}
.pm-goods_tab1__595075__ * {box-sizing:border-box}
.pm-goods_tab1__595075__ a {display:block;color:#333}
.pm-goods_tab1__595075__ ul {margin:0;padding:0;list-style:none}
.pm-goods_tab1__595075__ ul:after {content:'';display:block;clear:both}
.pm-goods_tab1__595075__ .none_data {width:100% !important;padding:0;font-size:13px;color:#666;text-align:center;line-height:150px}

.pm-goods_tab1__595075__ .goods_tab_list .tab_title {margin:0 0 5px;padding:0 0 10px;border-bottom:1px solid #15b9cb;font-size:19px;font-weight:bold;color:#15b9cb}
.pm-goods_tab1__595075__ .goods_tab_list ul:after {content:'';display:block;clear:both}
.pm-goods_tab1__595075__ .goods_tab_list ul li {display:none;float:left;width:50%;padding:1px}
.pm-goods_tab1__595075__ .goods_tab_list ul li:nth-child(1), .pm-goods_tab1__595075__ .goods_tab_list ul li:nth-child(2),
.pm-goods_tab1__595075__ .goods_tab_list ul li:nth-child(3), .pm-goods_tab1__595075__ .goods_tab_list ul li:nth-child(4) {display:list-item}
.pm-goods_tab1__595075__ .goods_tab_list ul li a {display:block;position:relative;padding:10px;border:1px solid #e2e2e2;font-size:13px;font-weight:bold;color:#888888;text-align:center}
.pm-goods_tab1__595075__ .goods_tab_list ul li.on a, .pm-goods_tab1__595075__ .goods_tab_list ul li:hover a {background-color:#f1f1f1;color:#555555}
.pm-goods_tab1__595075__ .goods_tab_list ul li.on a:before,
.pm-goods_tab1__595075__ .goods_tab_list ul li:hover a:before {
	content:'';display:block;position:absolute;top:50%;right:5px;margin-top:-5px;z-index:10;
	border-color:transparent transparent transparent #555555;
	border-width:5px;
	border-style:solid;
}
.pm-goods_tab1__595075__ .goods_tab_list .btn_more_view {display:block;width:100%;margin:0;padding:0;border:none;background:none;text-align:center;line-height:30px;cursor:pointer}
.pm-goods_tab1__595075__ .goods_tab_list .btn_more_view span {position:relative;padding-right:15px;font-size:13px;font-weight:bold;color:#bbbbbb}
.pm-goods_tab1__595075__ .goods_tab_list .btn_more_view span:before {
	content:'';display:block;position:absolute;top:50%;right:0;margin-top:-1px;z-index:10;
	border-color:#bbbbbb transparent transparent transparent;
	border-width:5px;
	border-style:solid;
}
.pm-goods_tab1__595075__ .goods_tab_list .btn_more_view span.close {display:none}
.pm-goods_tab1__595075__ .goods_tab_list.more ul li {display:list-item}
.pm-goods_tab1__595075__ .goods_tab_list.more .btn_more_view span.open {display:none}
.pm-goods_tab1__595075__ .goods_tab_list.more .btn_more_view span.close {display:inline}
.pm-goods_tab1__595075__ .goods_tab_list.more .btn_more_view span:before {
	margin-top:-6px;
	border-color:transparent transparent #bbbbbb transparent;
}

.pm-goods_tab1__595075__ .goods_tab_cont {margin-top:15px;border:1px solid #dddddd}
.pm-goods_tab1__595075__ .goods_tab_cont .cont_table {display:table;width:100%;height:100%;table-layout:fixed}
.pm-goods_tab1__595075__ .goods_tab_cont .cont_cell {display:table-cell;vertical-align:middle}
.pm-goods_tab1__595075__ .goods_tab_cont ul {display:none}
.pm-goods_tab1__595075__ .goods_tab_cont ul li {float:left;position:relative;width:50%}
.pm-goods_tab1__595075__ .goods_tab_cont ul li:nth-child(2n+1) {clear:both}
.pm-goods_tab1__595075__ .goods_tab_cont ul li > a,
.pm-goods_tab1__595075__ .goods_tab_cont ul li > div {display:block;width:100%;padding:10px;text-align:center}
.pm-goods_tab1__595075__ .goods_tab_cont ul li.mobile_hide {display:none}
.pm-goods_tab1__595075__ .goods_tab_cont ul#goods_cont1__595075__ {display:block}

.pm-goods_tab1__595075__ .goods_tab_cont .figure img {display:block;width:100%;margin:0 auto}

.pm-goods_tab1__595075__ .goods_tab_cont .caption {display:block;margin:5px 0 0;font-size:13px;line-height:1.3em;vertical-align:middle}
.pm-goods_tab1__595075__ .goods_tab_cont .caption > span,
.pm-goods_tab1__595075__ .goods_tab_cont .caption > strong {display:block;padding:2px 0}
.pm-goods_tab1__595075__ .goods_tab_cont .caption .goods_name {overflow:hidden;font-size:13px;color:#333;white-space:nowrap;text-overflow:ellipsis}
.pm-goods_tab1__595075__ .goods_tab_cont .caption .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_tab1__595075__ .goods_tab_cont .caption .price {font-size:14px;font-weight:bold;color:#e53434}
.pm-goods_tab1__595075__ .goods_tab_cont .caption .soldout {font-size:13px;color:#c40000}

@media (min-width:768px){
	.pm-goods_tab1__595075__ {min-height:268px;border:1px solid #dddddd}
	.pm-goods_tab1__595075__:before {content:'';display:block;position:absolute;top:0;bottom:0;left:200px;width:1px;height:100%;background-color:#dddddd}
	.pm-goods_tab1__595075__:after {content:'';display:block;clear:both}
	.pm-goods_tab1__595075__ .goods_tab_list {float:left;width:200px}
	.pm-goods_tab1__595075__ .goods_tab_list .tab_title {position:relative;margin:0;padding:5px;z-index:100;background-color:#15b9cb;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;letter-spacing:.05em}
	.pm-goods_tab1__595075__ .goods_tab_list .tab_title span {display:block;line-height:80px;border-top:1px solid #ffffff;border:1px dashed rgba(255, 255, 255, .6)}
	.pm-goods_tab1__595075__ .goods_tab_list ul li {display:list-item;float:none;width:auto;padding:0}
	.pm-goods_tab1__595075__ .goods_tab_list ul li a {padding:14px 12px;border:none;border-top:1px solid #e2e2e2}
	.pm-goods_tab1__595075__ .goods_tab_list .btn_more_view {display:none}

	.pm-goods_tab1__595075__ .goods_tab_cont {overflow:hidden;margin:0;padding:0;border:none}
	.pm-goods_tab1__595075__ .goods_tab_cont ul {padding:30px 15px 0}
	.pm-goods_tab1__595075__ .goods_tab_cont ul li.mobile_hide {display:block}
	.pm-goods_tab1__595075__ .goods_tab_cont ul li > a,
	.pm-goods_tab1__595075__ .goods_tab_cont ul li > div {padding:0 14px 30px}
}

/*     595235 : 공백      */
.solid_line__595235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__595235__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__595235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__595235__ {height:30px}
}

/*     643355 : 공백      */
.solid_line__643355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__643355__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__643355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__643355__ {height:20px}
}

/*     595575 : 이미지      */
.img__595575__ {max-width:100%;overflow:hidden;}
.img__595575__ * {box-sizing:border-box}
.img__595575__ a {display:block;vertical-align:top}
.img__595575__:hover img{transform: scale( 1.05 );}
.img__595575__ img {width:px;vertical-align:top;transition: transform .2s;}

/*     595585 : 이미지      */
.img__595585__ {max-width:100%;overflow:hidden;}
.img__595585__ * {box-sizing:border-box}
.img__595585__ a {display:block;vertical-align:top}
.img__595585__:hover img{transform: scale( 1.05 );}
.img__595585__ img {width:px;vertical-align:top;transition: transform .2s;}

/*     643365 : 공백      */
.solid_line__643365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__643365__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__643365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__643365__ {height:20px}
}

/*     595595 : 공백      */
.solid_line__595595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__595595__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__595595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__595595__ {height:30px}
}

/*     595065 : 쇼핑몰 상품출력      */
.pm-goods_album1__595065__ * {box-sizing:border-box}
.pm-goods_album1__595065__ a {display:block;color:#333}
.pm-goods_album1__595065__ .none_data {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.goods_title__595065__ {margin:0 0 10px;padding:0}
.goods_title__595065__ .title {display:block;font-size:19px;font-weight:bold;color:#15b9cb}

.pm-goods_album1__595065__ ul {margin:-10px -5px;padding:0;list-style:none}
.pm-goods_album1__595065__ ul:after {content:'';display:block;clear:both}
.pm-goods_album1__595065__ ul li {float:left;position:relative;width:50%;padding:10px 5px}
.pm-goods_album1__595065__ ul li:nth-child(2n+1) {clear:both}
.pm-goods_album1__595065__ ul li.empty {display:none}
.pm-goods_album1__595065__ ul li > a,
.pm-goods_album1__595065__ ul li > div {display:block;border:1px solid #dddddd;border-top:1px solid #15b9cb;text-align:center}

.pm-goods_album1__595065__ .figure {display:block;position:relative;padding:5px}
.pm-goods_album1__595065__ .figure img {vertical-align:top}

.pm-goods_album1__595065__ .caption {display:block;margin:0;padding:10px;border-top:1px solid #dddddd;background-color:#f8f8f8;font-size:13px;line-height:1.3em;vertical-align:middle}
.pm-goods_album1__595065__ .caption > strong, .pm-goods_album1__595065__ .caption > span {display:block;margin:3px 0 0;padding:0}
.pm-goods_album1__595065__ .caption > strong:first-child, .pm-goods_album1__595065__ .caption > span:first-child {margin-top:0}
.pm-goods_album1__595065__ .caption .goods_name {overflow:hidden;font-size:13px;color:#333;white-space:nowrap;text-overflow:ellipsis}
.pm-goods_album1__595065__ .caption .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_album1__595065__ .caption .price {font-size:14px;font-weight:bold;color:#e53434}
.pm-goods_album1__595065__ .caption .soldout {font-size:13px;color:#c40000}
.pm-goods_album1__595065__ .caption .icon {margin-top:5px}

@media (min-width:768px){
	.goods_title__595065__ {position:relative}

	.pm-goods_album1__595065__ ul {margin:-5px}
	.pm-goods_album1__595065__ ul li {padding:5px}
	.pm-goods_album1__595065__ .figure {padding:10px}
}

/*     595205 : 공백      */
.solid_line__595205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__595205__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__595205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__595205__ {height:30px}
}

/*     595085 : 쇼핑몰 상품출력      */
.pm-goods_album1__595085__ {padding:10px 0 0;border-top:2px solid #15b9cb}
.pm-goods_album1__595085__ * {box-sizing:border-box}
.pm-goods_album1__595085__ a {display:block;color:#333}
.pm-goods_album1__595085__ .none_data {width:100% !important;padding:0;font-size:14px;color:#666;line-height:150px;text-align:center}

.pm-goods_album1__595085__ .goods_title_wrap {position:relative;margin-bottom:5px}
.pm-goods_album1__595085__ .goods_title {position:relative;margin:0;padding:0 0 0 18px;font-size:16px;font-weight:bold;color:#444444}
.pm-goods_album1__595085__ .goods_title:before {content:'';display:block;position:absolute;top:50%;left:0;width:4px;height:4px;margin-top:-5px;border:3px solid #15b9cb;border-radius:50%}
.pm-goods_album1__595085__ .btn_more {position:absolute;bottom:3px;right:0;font-size:12px;font-weight:bold;color:#888888}
.pm-goods_album1__595085__ .btn_more:hover {color:#222222}

.pm-goods_album1__595085__ ul {margin:0 -10px;padding:0;list-style:none}
.pm-goods_album1__595085__ ul:after {content:'';display:block;clear:both}
.pm-goods_album1__595085__ ul li {float:left;width:50%}
.pm-goods_album1__595085__ ul li:nth-child(2n+1) {clear:both}
.pm-goods_album1__595085__ ul li.mobile_hide {display:none}
.pm-goods_album1__595085__ ul li > a,
.pm-goods_album1__595085__ ul li > div {display:block;width:100%;padding:10px;text-align:center}

.pm-goods_album1__595085__ .figure {display:block}
.pm-goods_album1__595085__ .figure img {width:100%;vertical-align:top}

.pm-goods_album1__595085__ .caption {display:block;margin:5px 0 0;font-size:13px;line-height:1.3em;vertical-align:middle}
.pm-goods_album1__595085__ .caption > span, .pm-goods_album1__595085__ .caption > strong {display:block;margin:3px 0 0}
.pm-goods_album1__595085__ .caption > span:first-child, .pm-goods_album1__595085__ .caption > strong:first-child {margin-top:0 !important}
.pm-goods_album1__595085__ .caption .goods_name {overflow:hidden;font-size:13px;color:#333;white-space:nowrap;text-overflow:ellipsis}
.pm-goods_album1__595085__ .caption .goods_info {display:none;font-size:12px;color:#888}
.pm-goods_album1__595085__ .caption .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_album1__595085__ .caption .price {font-size:14px;font-weight:bold;color:#e53434}
.pm-goods_album1__595085__ .caption .soldout {font-size:13px;color:#c40000}
.pm-goods_album1__595085__ .caption .icon {margin-top:6px}

@media (min-width:768px){
	.pm-goods_album1__595085__ .goods_title_wrap {margin-bottom:12px}
	.pm-goods_album1__595085__ ul {margin:0}
	.pm-goods_album1__595085__ ul li {float:left;width:33.3333%}
	.pm-goods_album1__595085__ ul li:nth-child(2n+1) {clear:none}
	.pm-goods_album1__595085__ ul li:nth-child(3n+2) {clear:both}
	.pm-goods_album1__595085__ ul li.first_goods {float:none;width:100%;margin-bottom:10px}
	.pm-goods_album1__595085__ ul li.first_goods > a, .pm-goods_album1__595085__ ul li.first_goods > div {border:1px solid #dddddd}
	.pm-goods_album1__595085__ ul li.first_goods > a:after, .pm-goods_album1__595085__ ul li.first_goods > div:after {content:'';display:block;clear:both}
	.pm-goods_album1__595085__ ul li.first_goods .figure {float:left;width:150px;margin-right:20px}
	.pm-goods_album1__595085__ ul li.first_goods .caption {overflow:hidden;margin:0;padding:10px 0 0;text-align:left}
	.pm-goods_album1__595085__ ul li.first_goods .caption > span, .pm-goods_album1__595085__ ul li.first_goods .caption > strong {margin:4px 0 0}
	.pm-goods_album1__595085__ ul li.first_goods .caption .goods_name {font-size:16px}
	.pm-goods_album1__595085__ ul li.first_goods .caption .goods_info {display:block}
	.pm-goods_album1__595085__ ul li.first_goods .caption .price {font-size:15px}
	.pm-goods_album1__595085__ ul li.first_goods .caption .soldout {font-size:14px}
	.pm-goods_album1__595085__ ul li.first_goods .caption .icon {margin-top:8px}
	.pm-goods_album1__595085__ ul li.mobile_hide {display:list-item}
	.pm-goods_album1__595085__ .caption .icon {margin-top:6px}
}

@media (min-width:1024px){
	.pm-goods_album1__595085__ {padding:12px 0 0}
	.pm-goods_album1__595085__ .goods_title_wrap {margin-bottom:15px}
	.pm-goods_album1__595085__ .goods_title {font-size:17px}
	.pm-goods_album1__595085__ ul li.first_goods .figure {width:130px}
}

/*     595095 : 쇼핑몰 상품출력      */
.pm-goods_album1__595095__ {padding:10px 0 0;border-top:2px solid #15b9cb}
.pm-goods_album1__595095__ * {box-sizing:border-box}
.pm-goods_album1__595095__ a {display:block;color:#333}
.pm-goods_album1__595095__ .none_data {width:100% !important;padding:0;font-size:14px;color:#666;line-height:150px;text-align:center}

.pm-goods_album1__595095__ .goods_title_wrap {position:relative;margin-bottom:5px}
.pm-goods_album1__595095__ .goods_title {position:relative;margin:0;padding:0 0 0 18px;font-size:16px;font-weight:bold;color:#444444}
.pm-goods_album1__595095__ .goods_title:before {content:'';display:block;position:absolute;top:50%;left:0;width:4px;height:4px;margin-top:-5px;border:3px solid #15b9cb;border-radius:50%}
.pm-goods_album1__595095__ .btn_more {position:absolute;bottom:3px;right:0;font-size:12px;font-weight:bold;color:#888888}
.pm-goods_album1__595095__ .btn_more:hover {color:#222222}

.pm-goods_album1__595095__ ul {margin:0 -10px;padding:0;list-style:none}
.pm-goods_album1__595095__ ul:after {content:'';display:block;clear:both}
.pm-goods_album1__595095__ ul li {float:left;width:50%}
.pm-goods_album1__595095__ ul li:nth-child(2n+1) {clear:both}
.pm-goods_album1__595095__ ul li.mobile_hide {display:none}
.pm-goods_album1__595095__ ul li > a,
.pm-goods_album1__595095__ ul li > div {display:block;width:100%;padding:10px;text-align:center}

.pm-goods_album1__595095__ .figure {display:block}
.pm-goods_album1__595095__ .figure img {width:100%;vertical-align:top}

.pm-goods_album1__595095__ .caption {display:block;margin:5px 0 0;font-size:13px;line-height:1.3em;vertical-align:middle}
.pm-goods_album1__595095__ .caption > span, .pm-goods_album1__595095__ .caption > strong {display:block;margin:3px 0 0}
.pm-goods_album1__595095__ .caption > span:first-child, .pm-goods_album1__595095__ .caption > strong:first-child {margin-top:0 !important}
.pm-goods_album1__595095__ .caption .goods_name {overflow:hidden;font-size:13px;color:#333;white-space:nowrap;text-overflow:ellipsis}
.pm-goods_album1__595095__ .caption .goods_info {display:none;font-size:12px;color:#888}
.pm-goods_album1__595095__ .caption .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_album1__595095__ .caption .price {font-size:14px;font-weight:bold;color:#e53434}
.pm-goods_album1__595095__ .caption .soldout {font-size:13px;color:#c40000}
.pm-goods_album1__595095__ .caption .icon {margin-top:6px}

@media (min-width:768px){
	.pm-goods_album1__595095__ .goods_title_wrap {margin-bottom:12px}
	.pm-goods_album1__595095__ ul {margin:0}
	.pm-goods_album1__595095__ ul li {float:left;width:33.3333%}
	.pm-goods_album1__595095__ ul li:nth-child(2n+1) {clear:none}
	.pm-goods_album1__595095__ ul li:nth-child(3n+2) {clear:both}
	.pm-goods_album1__595095__ ul li.first_goods {float:none;width:100%;margin-bottom:10px}
	.pm-goods_album1__595095__ ul li.first_goods > a, .pm-goods_album1__595095__ ul li.first_goods > div {border:1px solid #dddddd}
	.pm-goods_album1__595095__ ul li.first_goods > a:after, .pm-goods_album1__595095__ ul li.first_goods > div:after {content:'';display:block;clear:both}
	.pm-goods_album1__595095__ ul li.first_goods .figure {float:left;width:150px;margin-right:20px}
	.pm-goods_album1__595095__ ul li.first_goods .caption {overflow:hidden;margin:0;padding:10px 0 0;text-align:left}
	.pm-goods_album1__595095__ ul li.first_goods .caption > span, .pm-goods_album1__595095__ ul li.first_goods .caption > strong {margin:4px 0 0}
	.pm-goods_album1__595095__ ul li.first_goods .caption .goods_name {font-size:16px}
	.pm-goods_album1__595095__ ul li.first_goods .caption .goods_info {display:block}
	.pm-goods_album1__595095__ ul li.first_goods .caption .price {font-size:15px}
	.pm-goods_album1__595095__ ul li.first_goods .caption .soldout {font-size:14px}
	.pm-goods_album1__595095__ ul li.first_goods .caption .icon {margin-top:8px}
	.pm-goods_album1__595095__ ul li.mobile_hide {display:list-item}
	.pm-goods_album1__595095__ .caption .icon {margin-top:6px}
}

@media (min-width:1024px){
	.pm-goods_album1__595095__ {padding:12px 0 0}
	.pm-goods_album1__595095__ .goods_title_wrap {margin-bottom:15px}
	.pm-goods_album1__595095__ .goods_title {font-size:17px}
	.pm-goods_album1__595095__ ul li.first_goods .figure {width:130px}
}

/*     595325 : 공백      */
.solid_line__595325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__595325__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__595325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__595325__ {height:30px}
}

/*     595265 : 타이틀 텍스트 + 링크      */
.title__595265__ {position:relative;font-size:0}
.title__595265__ > span {display:inline-block;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;vertical-align:top;}
.title__595265__ > a {box-sizing:border-box;display:inline-block;position:relative;top:3px;width:15px;height:15px;margin-left:8px;border:1px solid #000000;text-indent:-9999px;vertical-align:top;}
.title__595265__ > a:before,
.title__595265__ > a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#000000;}
.title__595265__ > a:before {width:1px;height:7px}
.title__595265__ > a:after {width:7px;height:1px}

@media all and (min-width:1024px){
	.title__595265__ > span {font-size:18px}
	.title__595265__ > a {top:4px;width:17px;height:17px;margin-left:10px;}
	.title__595265__ > a:before {height:9px;}
	.title__595265__ > a:after {width:9px;}
}

/*     595275 : 최근 게시글 - 박스형      */
.board_list__595275__ {overflow:hidden;}
.board_list__595275__ ul {margin:0;padding:0;list-style:none}
.board_list__595275__ ul:after {content:'';display:block;clear:both;}
.board_list__595275__ ul li {box-sizing:border-box;float:left;}
.board_list__595275__ ul li .item {border:1px solid #ddd;background:#fff;}
.board_list__595275__ ul li .item > a {display:block;padding:15px 18px;}
.board_list__595275__ ul li .item > a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:14px;font-weight:bold;color:#333;line-height:18px;letter-spacing:-.03em;}
.board_list__595275__ ul li .item > a .bd_cont {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin-top:8px;font-size:14px;line-height:18px;color:#666;letter-spacing:-.03em;}
.board_list__595275__ ul li .item > a .bd_date {display:block;margin-top:5px;font-size:13px;color:#bbb;line-height:17px;letter-spacing:-.03em;}
.board_list__595275__ .comment {font-weight:normal;color:#888}
.board_list__595275__ .new_icon {margin-left:5px}
.board_list__595275__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

@media all and (max-width:767px){
	.board_list__595275__ ul {margin:0 -5px;}
	.board_list__595275__ ul li {padding:10px 5px 0;}
	.board_list__595275__ ul li.m_pdt_none {padding-top:0;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.board_list__595275__ ul {margin:0 -10px;}
	.board_list__595275__ ul li {padding:20px 10px 0;}
	.board_list__595275__ ul li.t_pdt_none {padding-top:0;}
}

@media all and (min-width:1024px){
	.board_list__595275__ ul {margin:0 -18px;}
	.board_list__595275__ ul li {padding:36px 18px 0;}
	.board_list__595275__ ul li.p_pdt_none {padding-top:0;}
	.board_list__595275__ ul li .item > a {padding:25px 28px;}
	.board_list__595275__ ul li .item > a .bd_subject {overflow:visible;white-space:normal;height:40px;font-size:15px;line-height:20px;}
	.board_list__595275__ ul li .item > a .bd_cont {overflow:visible;white-space:normal;margin-top:15px;font-size:14px;line-height:20px;}
	.board_list__595275__ ul li .item > a .bd_date {margin-top:15px;font-size:14px;line-height:18px;}
}

/*     595285 : 셀 설정      */
.cell_option__595285__ {display:table;width:100%}
.cell_option__595285__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__595285__ {padding:15px;}
}

@media (min-width:1024px){
	.col__595285__ {padding:45px 45px;}
}

/*     595295 : 블록 설정      */
.block_option__595295__ {display:table;width:100%}
.block_option__595295__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__595295__ {margin-right:-15px !important;margin-left:-15px !important;}
}


@media (min-width:1024px){
	.row__595295__ {}
}

/*     595335 : 타이틀 텍스트 + 링크      */
.title__595335__ {position:relative;font-size:0}
.title__595335__ > span {display:inline-block;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;vertical-align:top;}
.title__595335__ > a {box-sizing:border-box;display:inline-block;position:relative;top:3px;width:15px;height:15px;margin-left:8px;border:1px solid #000000;text-indent:-9999px;vertical-align:top;}
.title__595335__ > a:before,
.title__595335__ > a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#000000;}
.title__595335__ > a:before {width:1px;height:7px}
.title__595335__ > a:after {width:7px;height:1px}

@media all and (min-width:1024px){
	.title__595335__ > span {font-size:18px}
	.title__595335__ > a {top:4px;width:17px;height:17px;margin-left:10px;}
	.title__595335__ > a:before {height:9px;}
	.title__595335__ > a:after {width:9px;}
}

/*     595345 : 최근 게시글 - 박스형      */
.board_list__595345__ {overflow:hidden;}
.board_list__595345__ ul {margin:0;padding:0;list-style:none}
.board_list__595345__ ul:after {content:'';display:block;clear:both;}
.board_list__595345__ ul li {box-sizing:border-box;float:left;}
.board_list__595345__ ul li .item {border:1px solid #ddd;background:#fff;}
.board_list__595345__ ul li .item > a {display:block;padding:15px 18px;}
.board_list__595345__ ul li .item > a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:14px;font-weight:bold;color:#333;line-height:18px;letter-spacing:-.03em;}
.board_list__595345__ ul li .item > a .bd_cont {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin-top:8px;font-size:14px;line-height:18px;color:#666;letter-spacing:-.03em;}
.board_list__595345__ ul li .item > a .bd_date {display:block;margin-top:5px;font-size:13px;color:#bbb;line-height:17px;letter-spacing:-.03em;}
.board_list__595345__ .comment {font-weight:normal;color:#888}
.board_list__595345__ .new_icon {margin-left:5px}
.board_list__595345__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

@media all and (max-width:767px){
	.board_list__595345__ ul {margin:0 -5px;}
	.board_list__595345__ ul li {padding:10px 5px 0;}
	.board_list__595345__ ul li.m_pdt_none {padding-top:0;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.board_list__595345__ ul {margin:0 -10px;}
	.board_list__595345__ ul li {padding:20px 10px 0;}
	.board_list__595345__ ul li.t_pdt_none {padding-top:0;}
}

@media all and (min-width:1024px){
	.board_list__595345__ ul {margin:0 -18px;}
	.board_list__595345__ ul li {padding:36px 18px 0;}
	.board_list__595345__ ul li.p_pdt_none {padding-top:0;}
	.board_list__595345__ ul li .item > a {padding:25px 28px;}
	.board_list__595345__ ul li .item > a .bd_subject {overflow:visible;white-space:normal;height:40px;font-size:15px;line-height:20px;}
	.board_list__595345__ ul li .item > a .bd_cont {overflow:visible;white-space:normal;margin-top:15px;font-size:14px;line-height:20px;}
	.board_list__595345__ ul li .item > a .bd_date {margin-top:15px;font-size:14px;line-height:18px;}
}

/*     595355 : 셀 설정      */
.cell_option__595355__ {display:table;width:100%}
.cell_option__595355__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__595355__ {padding:15px;}
}

@media (min-width:1024px){
	.col__595355__ {padding:45px 45px;}
}

/*     595365 : 블록 설정      */
.block_option__595365__ {display:table;width:100%}
.block_option__595365__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__595365__ {margin-right:-15px !important;margin-left:-15px !important;}
}


@media (min-width:1024px){
	.row__595365__ {}
}

/*     595305 : 고객센터      */
.img_ratio__595305__ {display:table;table-layout:fixed;width:100%;background:#4972B8}
.img_ratio__595305__ .img_inner {box-sizing:border-box;display:table-cell;height:140px;padding:15px 20px;vertical-align:middle}
.img_ratio__595305__ .img_inner .title {display:block;margin-bottom:10px;font-size:16px;font-weight:bold;color:#fff;letter-spacing:-.03em}
.img_ratio__595305__ .img_inner .cs_num {display:block;font-size:22px;font-weight:bold;color:#fff;line-height:24px;letter-spacing:-.03em}
.img_ratio__595305__ .img_inner .cont {display:block;margin-top:12px;font-size:13px;color:#fff;line-height:18px;letter-spacing:-.03em}

@media (min-width:1024px){
	.img_ratio__595305__ .img_inner {height:220px;padding:20px 40px}
	.img_ratio__595305__ .img_inner .title {margin-bottom:30px;font-size:18px}
	.img_ratio__595305__ .img_inner .cs_num {font-size:36px;line-height:38px;letter-spacing:-.04em;}
	.img_ratio__595305__ .img_inner .cont {margin-top:25px;font-size:15px;line-height:22px;}
}

/*     595315 : 버튼      */
.button__595315__ {font-size:0;}
.button__595315__ a {box-sizing:border-box;display:block;padding:15px 20px;border:1px solid #0256d0;border-radius:0px;background:#0256d0;}
.button__595315__ a > span {display:block;position:relative;background-image:url(/img_up/shop_pds/maehwa/build/option/btn_arrow11609985738.png);background-repeat:no-repeat;background-position:100% 50%;background-size:16px auto;font-size:15px;font-weight:normal;color:#fff;letter-spacing:-.03em;line-height:20px;}
.button__595315__.style_line a {background:transparent;color:#0256d0;}

@media all and (min-width:1024px){
	.button__595315__ a {padding:22px 40px 21px;}
	.button__595315__ a > span {background-size:auto;font-size:18px;}
}

